/* License view version message. */
"%@ Beta" = "%@ Beta";

/* 'First start of pre-release version' alert message. */
"%@ Beta Version" = "%@ Betaversie";

/* License view version message. */
"%@ Demo" = "%@ Demo";

/* 'Application has expired' alert message. */
"%@ has expired" = "%@ is verlopen";

/* 'App will expire at date' alert message. */
"%@ will expire" = "%@ zal verlopen";

/* 'Cancel' button title. */
"Cancel" = "Annuleren";

/* 'Product activation' status message. */
"Connecting to server..." = "Met de server verbinden...";

/* 'Demo license reminder' alert message. */
"Demo Version" = "Demoversie";

/* License view title. */
"Demo Version Expired" = "Demoversie is verlopen";

/* 'Download' button title. */
"Download" = "Download";

/* 'Product activation' status message. */
"Invalid product activation code!" = "Ongeldige activatiecode!";

/* License view title. */
"License" = "Licentie";

/* 'Product activation' status message. */
"License download failed!" = "Downloaden van de licentie is mislukt!";

/* Message text for failed license activation. */
"No Network Connection" = "Geen netwerkverbinding";

/* License view user license key not installed. */
"No valid license installed." = "Geen geldige licentie geïnstalleerd.";

/* 'OK' button title. */
"OK" = "OK";

/* Default drop box message text. */
"Please press the 'Activate' button." = "Gelieve op de 'Activatie' knop te drukken.";

/* License view version message. */
"Please purchase a %@ license." = "Gelieve een %@ licentie te kopen.";

/* 'Purchase' button title. */
"Purchase" = "Kopen";

/* 'Quit' button title. */
"Quit" = "Sluiten";

/* 'Redeem' button title. */
"Redeem" = "Inwisselen";

/* License view 'Shop...' button title. */
"Shop..." = "Winkel...";

/* License view version message. */
"Thank you for buying a %@ license!" = "Bedankt voor het kopen van een %@ licentie!";

/* Drop message box text in case the evaluation of a license failed. */
"The license is invalid!" = "De licentie is ongeldig!";

/* License view expiration date. */
"This beta version will expire on %@." = "Deze betaversie zal verlopen op %@.";

/* 'Application has expired' alert informational text. */
"This demo version of %@ has expired. Please purchase a %@ license." = "Deze demoversie van %@ is verlopen. Gelieve een %@ licentie te kopen.";

/* 'App will expire at date' alert informational text. */
"This demo version of %@ will expire at %@. Please purchase a %@ license." = "Deze demoversie van %@ zal verlopen op %@. Gelieve een %@ licentie te kopen.";

/* License view expiration date. */
"This demo version will expire on %@." = "Deze demoversie zal verlopen op %@.";

/* 'First start of pre-release version' alert informational text. */
"This is a beta build of %@ which will expire at %@.\n\nDon't use beta software unless you're clear on what 'beta' means and you're comfortable running beta software. Expect unusual behaviour and system crashes. As always, install and use beta software at your own risk. Be sure to back up your data before your run each new build.\n\nPlease report bugs! Choose 'Feedback Page...' in the '%@' menu to send us your feedback or visit our web-site at http://zykloid.com/feedback." = "Dit is een beta-versie van %1$@ die op %2$@ zal aflopen.\n\nGebruik a.u.b. niet deze beta-software als het u niet duidelijk is wat 'beta' betekend. Reken op ongewoon gedrag en systeem-crashes. U installeert en gebruikt beta-software op eigen risico. Om problemen te voorkomen adviseren wij u om voor het opstarten van deze software een systeem-backup te maken.\n\nMeldt ons a.u.b. de opgetreden fouten! Kies daarvoor 'Feedback pagina...' in '%3$@' menu of ga naar onze website http://zykloid.com/feedback.";

"This is no %@ %d activation code!" = "Dit is geen %@ %d activatiecode!";

/* 'Application has expired' alert informational text. */
"This pre-release version of %@ has expired. Please download a current version of %@." = "Deze pre-release versie van %1$@ is afgelopen. Download a.u.b. de laatste versie van %2$@.";

/* 'App will expire at date' alert informational text. */
"This pre-release version of %@ will expire at %@. Please download a current version of %@." = "Deze pre-release versie van %1$@ zal op %2$@ aflopen. Download a.u.b. de laatste versie van %2$@.";

/* 'Gift Code' warning dialog title */
"Wrong Activation Code" = "Foutieve activatiecode";

/* 'Gift Code' warning dialog text. */
"You can't activate %@ using a gift code, you need an activation code.\n\nTO GET THE ACTIVATION CODE, PLEASE REDEEM YOUR GIFT FIRST!\n\nClick on the 'Redeem' button to get detailed information on redeeming a gift." = "U kunt  %@ niet activeren met een geschenkcode; u heeft daarvoor een activatiecode nodig.\n\nWISSEL EERST DE GESCHENKCODE IN OM EEN ACTIVATIECODE TE KRIJGEN!\n\nKlik op de knop 'inwisselen' om hieromtrent gedetailleerde informatie te krijgen.";

/* Informative text for failed license activation. */
"You need a connection to zykloid.com to run the product activation. Connect to the internet and try again." = "U heeft een verbinding met zykloid.com nodig om het product te activeren. Maak een verbinding met het Internet en probeer het opnieuw.";

